Subject: Re: bug#9006: 24.0.50; Abort in unshow_buffer/kill-buffer

From: martin rudalics <[email-masked]>
Date: Wed, 13 Jul 2011 13:54:40 +0200

>> Lots of isearch overlays and a header line displaying pbm images are
 >> apparently a pretty explosive mixture ...
 >
 > But they are hardly relevant to redisplaying a mode line.

IIUC it's the header line containing pbm images that represent tabs.
And the overlays in the window are apparently useful to trigger the
crash.

martin